.projects-section__bg::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,.4);
  z-index: 3;
}

.portfolio-section__item-gallery-item {
  position: relative;
}

.portfolio-section__item-gallery-item-description {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 10px 20px;
  background: rgba(0, 0, 0, .4);
  backdrop-filter: blur(15px);
  display: flex;
  flex-direction: column;
  gap: 10px;
  z-index: 5;
  color: #fff;
}

.portfolio-section__item-gallery-item-description-title {
    font-size: 18px;
    font-weight: 600;
}

.portfolio-section__item-gallery-item-hover-img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: .2s;
}

.portfolio-section__item-gallery-item:hover .portfolio-section__item-gallery-item-hover-img {
  opacity: 1;
  visibility: visible;
}

@media screen and (max-width: 780px) {
  .portfolio-section__item-gallery-item-description {
    padding: 5px 10px;
    backdrop-filter: blur(5px);
    gap: 5px;
  }

  .portfolio-section__item-gallery-item-description-title {
    font-size: 16px;
  }

   .portfolio-section__item-gallery-item-description-text {
    font-size: 14px;
  }
}


@media screen and (min-width: 780px) {
  .popup.is-center {
    display: flex;
    align-items: center;
  }
}

.additional-services__item-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.additional-services__item-icon {
  width: 36px;
  height: auto;
}